Cyberduck Mountain Duck CLI

#11188 closed defect (worksforme)

Cyberduck 7.6.2 / Unable to Quit

Reported by: dripley Owned by:
Priority: normal Milestone:
Component: core Version: 7.6.2
Severity: major Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.11

Description

Starting with Cyberduck 7.6.2 the "Quit Cyberduck" option is greyed out on the main menu. Selecting "Quit" from the right click menu on the tray icon also results in nothing happening. Never had problems with exiting the software previously. There are no operations in progress.

Attachments (1)

Screen Shot 2020-09-30 at 11.19.53 PM.png (52.8 KB) - added by dripley on Oct 1, 2020 at 6:22:19 AM.
Screenshot showing greyed out Quit menu option.

Download all attachments as: .zip

Change History (4)

Changed on Oct 1, 2020 at 6:22:19 AM by dripley

Screenshot showing greyed out Quit menu option.

comment:1 Changed on Oct 9, 2020 at 2:39:03 PM by dkocher

Does this issue persist after restarting your Mac?

comment:2 Changed on Oct 9, 2020 at 5:17:41 PM by dripley

The issue went away after the next reboot of the machine. It has not happened again since.

Last edited on Oct 9, 2020 at 5:18:16 PM by dripley (previous) (diff)

comment:3 Changed on Nov 5, 2020 at 7:44:36 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.